# Generated by Django 2.1 on 2021-01-17 20:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0006_merge_20201015_2128'),
    ]

    operations = [
        migrations.CreateModel(
            name='SearchCache',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_date', models.DateTimeField(auto_now_add=True)),
                ('modified_date', models.DateTimeField(auto_now=True)),
                ('user_id', models.PositiveIntegerField(db_index=True, unique=True)),
                ('surname', models.CharField(max_length=255)),
                ('phone_number', models.CharField(max_length=255)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
